@font-face {
    font-family: ChunkFive Ex;
    src: url("Chunkfive Ex.ttf");
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

/* CSS resets */

* {
    margin: 0;
    padding: 0;
}

*, *:after, *:before {
    box-sizing: border-box;
}

ul{
    list-style-type: none;
}

/* header */

header {
    height: 100px; 
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: lightgray;
    z-index: 700;
    color: white;
}


nav {
    text-align: center;
    text-transform: uppercase; 
    padding-top: 20px;
    font-size: 4em;
    
}

a.btn {
    color: white;
    transition: color .8s;
    text-shadow: 0 0 0 white;
}

a.btn:hover {
    text-shadow: 0 0 10px white;
    text-decoration: none;
    color: transparent; 
}

.dropdown, .dropbtn, {
    position: fixed;
}

/* body */

body {
    background-color: lightgray;
    font-family: ChunkFive Ex; Nouvelle Vague; Fcraft; Impact; Courier Sans; sans-serif;
}

h1 {
    text-transform: lowercase;
    text-align: center;
    padding-top: 200px;
    font-size: 2.5em;
    color: #FA2EB3;
    
}

h2 {
    margin-top: 80px;
}

h3 {
    margin-top: 300px;
    text-transform: lowercase;
    text-align: center;
    font-size: 2.5em;
    color: #FA2EB3;
}


.eventscore ul [draggable] {
    cursor: move;
}

.eventscore {
    position: relative;
    padding-bottom: 1500px;
}

.eventscore ul .letters {
    margin-top: 40px;
    padding: 15px;
    position: absolute;
    width: 800px;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin-right: -50%; 
    cursor: url('images/grabbinghand.png'), pointer;
    z-index: 600;
}

.eventscore ul img {
    padding: 15px;
    position: absolute;
    width: 800px;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin-right: -50%; 
    cursor: url('images/grabbinghand.png'), pointer;
}

.treatment {
    position: relative;
    margin-bottom: 800px;
    margin-top: 300px;
}

.treatment img {
    position: absolute; 
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin-right: -50%;
}

.treatment iframe {
    position: absolute; 
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin-right: -50%;   
}

.pipe {
    position: relative;
    padding-bottom: 800px;
}

.pipe img {
    position: absolute; 
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin-right: -50%; 
}

.pipe iframe {
    position: absolute; 
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin-right: -50%;   
}

.pacman {
    position: relative;
    margin-top: 150px;
    padding-bottom: 300px;
}

.mspac img {
    position: absolute;
    left: 5%;
}

.dot img {
    position: absolute;
    margin-top: 230px;
    transform: translate(-50%, -50%);
    left: 50%;
    margin-right: -50%; 
    padding-top: 50px;
    
}

.game img {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin-right: -50%; 
    padding-top: 50px;
}

.redguy img {
    position: absolute; 
    left: 47%;
}

.fish {
    position: relative;
    padding-bottom: 100px;
    margin-top: 900px;
}

.fish img {
    position:absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin-right: -50%;  
}

.fish iframe {
    position: absolute; 
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin-right: -50%;   
}

.bluesun {
    position: relative;
    padding-bottom: 300px;
    margin-top: 1000px;
}

.bluesun img {
    position:absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin-right: -50%;  
}

.bluesun iframe {
    position: absolute; 
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin-right: -50%;   
}

.hands {
    position: relative;
    padding-bottom: 300px;
    margin-top: 800px;
}

.hands img {
    position:absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin-right: -50%;  
}

.hands iframe {
    position: absolute; 
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin-right: -50%;   
}

.sex {
    position: relative;
    padding-bottom: 300px;
    margin-top: 500px;
}

.sex img {
    position:absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin-right: -50%;  
}

.sex iframe {
    position: absolute; 
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    margin-right: -50%;   
}


/* footer */

html, body {
    height: 100%;
}

footer {
    font-family: avenir;
	position:relative;
	top: 55px;
    height: 25px;
    border-top: 1px dotted black;
    padding: 3px 20px 0 20px;
    font-size: 0.75em;
    color: black;
    z-index: 700;
}

.right {
    float: right;
} 

footer a {
    color: black;
}

footer a:hover {
    color: #FA2EB3;
    text-decoration: line-through;
}

a {
    text-decoration: none;
    color: #FA2EB3;
    
}

a:hover {
    color: white;
    text-decoration: overline;
}

.hands img {
   cursor: url('images/ring.png'), pointer;
} 

.sex img {
    cursor: url('images/cigarette.png'), pointer;
}

.pipe img {
    cursor: url('images/baseballbat.png'), pointer;
}

.treatment img {
    cursor: url('images/gun.png'), pointer;
}

.fish img {
  cursor: url('images/fishhook2.png'), pointer;  
}

.bluesun img {
   cursor: url('images/cloud.png'), pointer;  
}

.pacman img {
    cursor: url('images/ready.png'), pointer;
}